@charset "UTF-8";

/* RESETS */
aside, article, section, header, footer, nav { display: block; }
html, body, div, h1, h2, h3, p, ul, li { margin: 0; padding: 0; }
body
{
  background: #FFF;
  margin: 0 auto;
  font: 100% 'Open Sans', sans-serif;
  max-width: 1120px;
}

.maiusculas{text-transform: uppercase;}
.normal{font-weight: normal;}
.bold{font-weight: bold;}
img{border:none;}

.header-container      { background: #EBEBEB; height: 119px; color: #4D4D4D; }
.header-logo           { float: left;  width: 14%; /* background-color: #FCC; */ }
.header-menu-pesquisa  { float: left;  width: 62%; /* background-color: #CFC; */ }
.header-entra-carrinho { float: right; width: 24%; /* background-color: #CCF; */ }

#logo
{
  background: url("../imagens/Logotipo-Radio-Popular.png") no-repeat left center;
  margin-top: 10px;
  margin-left: 18%;
  min-width: 90px;
}

.invisibleLink
{
  display: block;
  height: 90px;
  width: 100%;
}

#google_translate_element { display: inline; font-weight: normal; text-transform: capitalize; overflow: hidden; }
#google_translate_element div { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none; font-size: 1em;}
#google_translate_element span { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none; padding-bottom: 2px;}
#google_translate_element select { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none;}
#google_translate_element img { display: none; border:none;}

#google_translate_elementMobile { display: inline; font-weight: normal; text-transform: capitalize; overflow: hidden; }
#google_translate_elementMobile div { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none; font-size: 1em;}
#google_translate_elementMobile span { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none; padding-bottom: 2px;}
#google_translate_elementMobile select { display: inline; background-color: #EBEBEB; color: #4D4D4D; border:none;}
#google_translate_elementMobile img { display: none; border:none;}

.menuTopo
{
  display:inline;
  float: left;
  font-size: 0.75em;
  padding-top: 0.5em;
  margin-right: 1%;
  margin-left: 0.1em;
}

.menuTopo ul {display: inline; }
.menuTopo li
{
  list-style: none;
  display: inline;
  padding-right: 0.5em;
}

.menuTopo li a:link {color:#4D4D4D;text-decoration: none;}
.menuTopo li a:visited {color: #4D4D4D; }
.menuTopo li a:hover{color: #4D4D4D;text-decoration: underline; }
.menuTopo li a:active{color: #4D4D4D;}
.menuTopo li:first-child::before{ content: "";}
.menuTopo li:last-child::after{ content: [href];}

#menuTopoMobile{ display: none; }

#pesquisa
{
  width: 60%;
  margin-top: 50px;
  background-color: #FFF;
  height: 35px;
}

#pesquisa form
{
  background-color: #FFF;
  border: none;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;

}
#pesquisa input[type="text"]
{
  width: 86%;
  border: none;
  height: 32px;
  padding-left: 2%;
  color: #4D4D4D;
  background-color: #FFF;
}

#pesquisa input[type="submit"]
{
  width: 10%;
  border: none;
  height: 32px;
  background: #fff url(../imagens/Pesquisa.jpg) no-repeat 100% center;
  background-size:35px 35px;
  float: right;
  cursor: pointer;
}

#loginTopo
{
  padding-right: 2em;
  padding-top: 0.5em;
  font-size: 0.75em;
  float: right;
}

#loginTopo a { color: #4D4D4D; text-decoration: none; }
#loginTopo a:hover {text-decoration: underline;}

#loginTopoTablet { display: none;}

#carrinho
{
  float: right;
  background-color: #00AEEF;
  color: #FFF;
  width: 60%;
  height: 45px;
  margin-top: 20px;
  margin-right: 2em;
  text-align: right;
  font-size: 0.65em;
  font-weight: bolder;
  padding-top: 0.1em;
  padding-right: 1.5em;
}

#carrinho:hover { cursor: pointer; }

.carrinho div#icon { float: left; padding-left: 0.1em; font-size: 36px; margin-top: -6px;}
.carrinho div#etiqueta { text-transform: uppercase; margin-right: 3px; margin-top: 5px;}
.carrinho div#items    { text-transform: lowercase; margin-right: 3px;}
.carrinho div#tablet   { display: none;}

.mobile-navigation
{
  border-bottom: 3px solid #00AEEF;
  border-top: 1px solid #FFF;
  background-color: #4D4D4D;
  padding-top: 12px;
  height: 36px;
  color: #FFF;
  font-weight: bold;
  width: 82%;
  float: left;
  padding-left: 1%;
}

.mobile-navigation{
  cursor: pointer;
}

.mobile-navigation i{
  color: #FFF;
  font-size: 18px;
}

#mobile-carrinho
{
  background-color: #00AEEF;
  border-bottom: 3px solid #00AEEF;
  border-top: 1px solid #FFF;
  color:#FFF;
  font-size: 0.61em;
  float: left;
  width: 17%;
  height: 48px;
}

#mobile-carrinho:hover { cursor: pointer; }
.mobile-carrinho div#icon { text-align: center; font-size: 25px; }
.mobile-carrinho div#items{ text-align: center; }

div#drillcrumb{display: none;}
div#drillmenu1{display: none;}
div#mobile-navigation{display: none;}
div#mobile-carrinho{display: none;}
div#mobile-nav-wrapper{display: none;}

/**
 *
 * Inicio CSS do MENU Desktop. ****************************************
 *
 */
li#homeNav{ width: 4%; padding-top: 0.95em; padding-bottom: 0.95em; font-size: 14px; }
ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }

ul.dropdown
{
  position: relative;
  z-index: 597;
  float: left;
  background-color: #4D4D4D;
  border-bottom: 3px solid #00AEEF;
  border-top: 1px solid #FFF;
  font: 100% 'Open Sans', sans-serif;
  font-size: 0.73em;
  color: #FFF;
}

ul.dropdown li
{
 float: left;
 min-height: 1px;
 line-height: 1.3em;
 text-align: center;
 color: #FFF;
}

ul.dropdown li:hover
{
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
 border: 1px solid #CCC;
 box-sizing: border-box;         /* Opera/IE 8+ */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
}

ul.dropdown ul li { float: none; }

ul.dropdown ul ul {
top: 1px;
left: 99%;
padding: 0;
border-top: none;
}

ul.dropdown li:hover > ul { visibility: visible; }
ul.dropdown-linear { width: 100%; }

ul.dropdown-linear ul li {
 float: left;
 color: #4A4A4A;
 /*estes sao os segundos da segunda linha*/
}

ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
}

ul.dropdown-linear ul ul {
 display: none !important;
}

ul.dropdown-columnar ul li {
 position: static;
 width: 120px;
}

ul.dropdown-columnar ul ul {
 display: block !important;
 position: static;
 width: auto !important;
}

ul.dropdown-columnar ul ul li {
 float: none;
}

ul.dropdown-columnar ul ul ul {
 display: none;
}

ul.dropdown-columnar li.hover ul,
ul.dropdown-columnar li:hover ul {
 visibility: visible !important;
}

ul.dropdown { /*letter-spacing: -2px;*/ /*text-transform: uppercase;*/ }

  ul.dropdown li {
   padding: 0 10px;
   background-color: transparent;
   color: #000;
  }

  ul.dropdown li:hover { background-color: #00AEEF; color: #FFF; }

  ul.dropdown a:link    { color: #FFF; font-weight: bold; text-decoration: none; }
  ul.dropdown a:visited { color: #FFF; font-weight: bold; text-decoration: none; }
  /*ul.dropdown a:hover   { color: #4D4D4D; }*/
  ul.dropdown a:active  { color: #FFF; }

  /* -- level mark -- */

  ul.dropdown ul {
   background-color: #FFF;
   font-size: 1.00em;
  }

    ul.dropdown ul li {
     font-weight: bold;
    }

    ul.dropdown li.last ul li {
     float: right;
    }

    /* -- level mark -- */

    ul.dropdown ul ul {
     margin-top: 5px;
     text-transform: none;
     border:none;
    }

    ul.dropdown ul ul li {
     font-weight: normal;
    }
/*
    ul.dropdown ul ul a:before{
      content: "> ";
    }
*/
    ul.dropdown ul ul a:link {
     font-weight: normal;
     text-transform: none;
    }

    ul.dropdown ul ul a:hover {
     font-weight: normal;
     text-decoration: underline;
    }

/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 /* padding-right: 3px; */
 /*
 background-position: 100% 50%;
 background-repeat: no-repeat;
 * */
}

ul.dropdown ul *.dir {
 background-image: none;
}

ul.dropdown li a {
 display: block;
 padding: 0 0px;

}

/* -- Base style override -- */

ul.dropdown li {
 padding: 0;
}

/* -- Base style reinitiate: post-override activities -- */

  ul.dropdown li.dir {
   /*padding: 0 30px 0 10px; */
   padding: 5px 0px 4px 0px;
}

  ul.dropdown ul li.dir {
   padding: 10px;
  }

  ul.dropdown ul li.dir a{
    color: #4D4D4D;
  }

/* -- Custom styles -- */

ul.dropdown ul {
 /*padding: 0 10px;*/
 padding: 0 0px;
 border-top: 3px solid #00AEEF;
}

ul.dropdown ul li{
  border: 0px;
}

ul.dropdown ul li:hover {
  border: 0px;
  background-color: #FFF;
}


  ul.dropdown ul a {
   /*width: 100px;*/
   padding: 3px 5px;
   text-align: left; /*mine*/
   text-transform: uppercase;
   font-size: 0.90em;
   font-weight: bold;
  }

  ul.dropdown ul a:hover {
    background-color: #fff;
    color: #00365C;
   /*background-color: #ffa500;
   color: #fff;*/
  }

/**
 *
 * FIM CSS do MENU Desktop. *******************************************
 *
 */

/** Inicio CSS do MENU Mobile. ***************************************/
.drillmenu{ width: 100%; height: 40px; overflow-y: scroll; background: #FFFFFF; }
.drillmenu ul{ margin: 0; padding: 0; list-style-type: none; background: #FFFFFF; font-weight: bold; }
.drillmenu li a{ display: block; color: black; text-decoration: none; padding: 10px 5px 10px 5px; border-bottom: 1px solid #E5E5E5; }
* html .drillmenu li{ /*IE6 CSS hack*/ display: inline-block; }
.drillmenu li a:hover{ background-color: #3FA8F4; color: white; }
li.backcontroltitle{ background: #E5E5E5; color: #000000; padding: 4px; }
li.backcontrol{ background: #CCC; color: #000; font-weight: bold; padding: 4px; cursor: hand; cursor: pointer; }
#drillcrumb { margin-top: 5px; border-bottom: 1px solid #B2B2B2; padding: 4px; padding-top: 20px; color: #000000; background-color: #B2B2B2; font-size: 0.95em; }
#drillcrumb a:link    { font-weight: bold; color: #000000; text-decoration: underline;}
#drillcrumb a:visited { font-weight: bold; color: #000000;  }
#drillcrumb a:hover   { font-weight: bold; color: #000000; text-decoration: underline;}
#drillcrumb a:active  { font-weight: bold; color: #000000; }
.arrowclass {  right: 10px;}
/** FIM CSS do MENU Mobile. ******************************************/

#underMenu
{
  background: #FFFFFF;
  height: 30px;
  color: #4D4D4D;
    /*display:inline;*/
  font-size: 0.813em;
  width: 100%;
  clear: both;
}

/*#underMenu ul {display: inline; }*/
/*#underMenu ul li{width: 20%; }*/

#underMenu ul li
{
  list-style: none;
  text-transform: capitalize;
  display: block;
  float: left;
  text-align: center;
  width: 33.33%;
  padding-top: 6px;
}

#underMenu li i { font-size: 18px; margin-right: 1%; }

#underMenu li a:link { color: #4D4D4D; text-decoration: none; }
#underMenu li a:visited { color: #4D4D4D; text-decoration: none; }
#underMenu li a:hover { color: #4D4D4D; text-decoration: underline;}
#underMenu li a:active { color: #4D4D4D; }

#breadcrumb
{
  background: #FFFFFF;
  height: 30px;
  color: #B2B2B2;
  font-size: 0.75em;
  width: 100%;
  border-bottom: 1px solid #CCC;
  clear: both;
}

#breadcrumb ul
{
  padding-left: 0.5%;
}

#breadcrumb ul li
{
  list-style: none;
  text-transform: capitalize;
  display: block;
  float: left;
  padding-top: 6px;
  padding-left: 3px;
}

.breadcrumb li a:link {color:#0066CC;text-decoration: underline;}
.breadcrumb li a:visited {color: #0066CC; }
.breadcrumb li a:hover{color: #0066CC;text-decoration: underline;}
.breadcrumb li a:active{color: #B2B2B2;}
.breadcrumb li::after{ content: " > ";}
.breadcrumb li:last-child::after{ content: "";}

#main-all  { width:100%; background-color:#CDCDCD; }
#main-left { width:75%; float:left; }
#main-right{ width:25%; float:right; }

.main-banners
{
  /*background-color: #00ACCF;*/
  width: 100%;
  height: 320px;
  /*height: auto;*/
  /*height: 25%;*/
  overflow: hidden;
  margin-bottom: 10px;
}

.banner-homepage-fit img {
  width: 100%;
}

.destaques-header
{
  font-family: 'Exo', sans-serif;
  border-top: 3px solid #FFFFFF;
  border-bottom: 3px solid #00AEEF;
  background-color: #005E86;
  text-transform: uppercase;
  color: #FFFFFF;
  width: 100%;
  height: 30px;
}
.destaques-header span { padding-left: 1%; line-height: 30px;}
.destaques-thumbs { background-color: #FFFFFF; /*height: 390px;*/ }

.destaqueProdutos {
  float: left;
  width: 23%;
  /*height: 100px;*/
  margin: 1%;
  z-index: 90;
  color: #4D4D4D;

  /*border: 1px solid #27ACE4;*/

}
.after-destaqueProdutos {
  clear: both;
}
.destaqueProdutos a { text-decoration: none; color: #4D4D4D; }
.destaqueProdutos a:link { text-decoration: none; color: #4D4D4D; }
.destaqueProdutos a:visited { text-decoration: none; color: #4D4D4D; }
.destaqueProdutos a:hover { text-decoration: none; color: #00AEEF; text-decoration: underline;}
.destaqueProdutos a:active { text-decoration: none; color: #4D4D4D; }

.thumbs-img{ text-align: center; }
.thumbs-nome { font-size: 0.85em; font-weight: bold; }

.thumbs-caract{ font-size: 0.7em; margin-top: 3px; height: 39px; overflow: hidden; color:#808080; }
.thumbs-caract li{ list-style: none;  display: inline;}
.thumbs-caract li::before{ content: " | ";}
.thumbs-caract li:first-child::before{ content: "";}

.thumbs-oldprice{ /*text-decoration: line-through;*/ font-size: 0.75em;  margin-top: 5px; height: 16px; }
.thumbs-price{ font-weight: bold; color: #ED1C24; }
.thumbs-campanha{ font-size: 0.75em; font-weight: bold; color: #ED1C24; }
.thumbs-campanha span{ font-size: 0.80em; font-weight: normal;color: #4D4D4D;}

.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

/*.destaque-prod-1{ width: 25%; float: left; height: 200px; background: url("../imagens/produtos/1249358_T2.jpg") no-repeat center center; background-color: #00FF00; }*/
/*.destaque-prod-2{ width: 25%; float: left; height: 200px; background: url("../imagens/produtos/1249358_T2.jpg") no-repeat center center; background-color: #FF0000; }*/
/*.destaque-prod-3{ width: 25%; float: left; height: 200px; background: url("../imagens/produtos/1249358_T2.jpg") no-repeat center center; background-color: #0000FF; }*/
/*.destaque-prod-4{ width: 25%; float: left; height: 200px; background: url("../imagens/produtos/1249358_T2.jpg") no-repeat center center; background-color: #AFCFAF; }*/

#destaqueProdutos .thumbs-campanha { height:  40px;}

#destaqueProdutos .comprar-div       { border-top: 1px solid #D9D9D9; margin-top: 3%; padding-top: 1em; text-align: center;}
#destaqueProdutos .comprar           { color: #4D4D4D; font-size: 0.75em; }
#destaqueProdutos .comprar a         { color: #4D4D4D; text-decoration: none; background-color: #D9D9D9; padding-top: 0.65em; padding-bottom: 0.65em; padding-right: 1.4em; padding-left: 1.35em;}
#destaqueProdutos .comprar a i       { color: #4D4D4D; padding-right: 0.5em;}

#destaqueProdutos .comprar a:hover   { color: #FFFFFF; text-decoration: none; background-color: #00AEEF;}
#destaqueProdutos .comprar a:hover i { color: #FFFFFF;}

.novidades-container  { width: 49%; float: left; }
.novidades-header     {
                        font-family: 'Exo', sans-serif;
                        border-top: 3px solid #FFFFFF;
                        border-bottom: 3px solid #00AEEF;
                        background-color: #005E86;
                        text-transform: uppercase;
                        color: #FFFFFF;
                        width: 100%;
                        height: 30px;
                        float: left;
                      }
.novidades-header span{ padding-left: 1.7%; line-height: 30px;}
.novidades-thumbs     {
                        background-color: #FFFFFF;
                        height: 300px;
                      }

.exclusivos-container {   width: 49%;   float: right; }
.exclusivos-header    {
                        font-family: 'Exo', sans-serif;
                        border-top: 3px solid #FFFFFF;
                        border-bottom: 3px solid #00AEEF;
                        background-color: #005E86;
                        text-transform: uppercase;
                        color: #FFFFFF;
                        width: 100%;
                        height: 30px;
                        float: right;
                      }
.exclusivos-header span { padding-left: 1.7%; line-height: 30px;}

.exclusivos-thumbs
{
  background-color: #FFFFFF;
  height: 300px;
}

.mprocurados-header
{
  font-family: 'Exo', sans-serif;
  border-top: 3px solid #FFFFFF;
  border-bottom: 3px solid #00AEEF;
  background-color: #005E86;
  text-transform: uppercase;
  color: #FFFFFF;
  width: 100%;
  height: 30px;
  clear: both;
}
.mprocurados-header span { padding-left: 1%; line-height: 30px;}
.mprocurados-thumbs { background-color: #FFFFFF; height: 300px; }


#produto-procurados               { width: 14%; float: left; padding: 1.2%; }
#produto-procurados .imagem       { height: 150px; width: 100%; vertical-align: middle; text-align: center; }
#produto-procurados .imagem img   { width: 150px; height: 150px; }
#produto-procurados .descricao    { font-size: 0.7em; color:#4D4D4D; font-weight: bold; height: 31px; overflow: hidden; }
#produto-procurados .descricao a         { color:#4D4D4D; text-decoration: none; }
#produto-procurados .descricao a:link    { color:#4D4D4D; text-decoration: none; }
#produto-procurados .descricao a:visited { color:#4D4D4D; text-decoration: none; }
#produto-procurados .descricao a:active  { color:#4D4D4D; text-decoration: none; }
#produto-procurados .preco        { font-size: 0.95em; font-weight: bold; color:#ED1C24; }
#produto-procurados .sem-campanha { font-size: 0.95em; font-weight: bold; color:#4D4D4D; }
#produto-procurados .preco-old    { height: 20px; font-size: 0.65em; color: #4D4D4D; display: block; margin-bottom: -5px; }
#produto-procurados .preco span   { font-size: 0.58em; height: 20px; display: block; }
#produto-procurados .desconto     { color: #4D4D4D; font-size: 0.55em; height: 35px; display: block; }

#produto-procurados .comprar-div       { border-top: 1px solid #D9D9D9; margin-top: 3%; padding-top: 1em; text-align: center;}
#produto-procurados .comprar           { color: #4D4D4D; font-size: 0.75em; }
#produto-procurados .comprar a         { color: #4D4D4D; text-decoration: none; background-color: #D9D9D9; padding-top: 0.65em; padding-bottom: 0.65em; padding-right: 1.4em; padding-left: 1.35em;}
#produto-procurados .comprar a i       { color: #4D4D4D; padding-right: 0.5em;}

#produto-procurados .comprar a:hover   { color: #FFFFFF; text-decoration: none; background-color: #00AEEF;}
#produto-procurados .comprar a:hover i { color: #FFFFFF;}

.publicidade-container{ width: 100%; margin-bottom: 4px; margin-top: 1em;}
.publicidade-1 {
  float: left;
  width: 32.14%;
  padding-top: 12.5%;
  background: url("../imagens/banners/homepage/Microclinica_D1.jpg") no-repeat;
  background-size: cover;
}
.publicidade-2 {
  float: left;
  width: 32.14%;
  padding-top: 12.5%;
  background: url("../imagens/banners/homepage/Folheto-Radio-Popular_D2.jpg") no-repeat;
  background-size: cover;
  margin-left: 1.7%;
}
.publicidade-3 {
  float: right;
  width: 32.14%;
  padding-top: 12.5%;
  background: url("../imagens/banners/homepage/Cartao-RPon_D3.jpg") no-repeat;
  background-size: cover;
  margin-left: 1.7%;
}
.footer-cleaner{ clear: both;}

.footer-main-container
{
  font-size: 0.75em;
  margin-top: 15px;
  width: 100%;
  /*border-top: 3px solid #27ACE4;*/
  background-color: #EBEBEB;
  color: #4D4D4D;
  height: auto;
}
div.footer-main-container::selection { background: #000;}

.footer-linha-1
{
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 5px;
  width: 98%;
  height: 5.8em;
}

/* andreia azevedo .footer-folhetos { width: 32%; float: left; } */

.footer-newsletter
{
  width: 31.6%;
  float: left;
  margin-top: 1.8em;
}

.footer-news-frm {
                  width: 32.5%;
                  margin-top: 1.8em;
                  height: 33px;
                  background-color: #FFFFFF;
                  margin-left: 1.99%;
                  float: left;
                  border: 1px solid #D9D9D9;
                  box-sizing: border-box;         /* Opera/IE 8+ */
                  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
                  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
                 }

#footer-news-frm input[type="email"]
{
  border: none;
  width: 86%;
  padding-left: 1%;
  float: left;
  height: 90%;
  color: #808080;
}

#footer-news-frm input[type="button"]
{
  border: none;
  width: 12%;
  height: 100%;
  float: right;
  background: #fff url(../imagens/Seta-direita.jpg) no-repeat 100% center;
}

.footer-social
{
  width: 32%;
  float: right;
  margin-left: 1.7%;
  margin-top: 1.8em;
}

.footer-social ul{display: inline; float: right;}

.footer-social li{
  list-style: none;
  display: block;
  background-color:  #00AEEF;
  margin: 0px 2px;
  float: left;
  width: 32px;
  height: 30px;
  padding-top: 2px;
  text-align: center;
}

.footer-social li a{color:#FFF; font-size:20px;}

li:hover.footer-facebook{ background-color: #405D9B; }
li:hover.footer-twitter{ background-color: #2B9BD3; }
li:hover.footer-google-plus{ background-color: #D14B38; }
li:hover.footer-youtube{ background-color: #DF2826; }
li:hover.footer-pinterest{ background-color: #BE2128; }

.footer-linha-2
{
  font-size: 1em;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  padding-top: 18px;
  padding-bottom: 10px;
  width: 100%;
  min-height: 140px;
}

.footer-tit{ font-size: 12px; padding-bottom: 0.5em; font-weight: bold;}

.footer-line          { display: none;}
.footer-group-mobile  { display: none;}
.footer-facebook      { width: 15%; height: auto; float: left; margin-left: 1%;}
.footer-institucional { width: 15%; height: auto; float: left; margin-left:1.8%;}
.footer-rpon          { width: 15%; height: auto; float: left; margin-left:1.8%;}
.footer-aoseudispor   { width: 15%; height: auto; margin-left:1.8%; float: left;}
.footer-compra        { width: 15%; height: auto; margin-left:1.8%; float: left;}
.footer-areacliente   { width: 15%; height: auto; margin-left:1.8%; float: left;}
/*.footer-contacto      { width: 15%; height: auto; float: right;}*/
/*.footer-produtos      { width: 15%; height: auto; margin-left:1.6%; float: left;}*/

.footer-institucional a{  color: #4D4D4D; text-decoration: none;}
.footer-rpon a{           color: #4D4D4D; text-decoration: none;}
.footer-aoseudispor a{    color: #4D4D4D; text-decoration: none;}
.footer-compra a{         color: #4D4D4D; text-decoration: none;}
.footer-areacliente a{    color: #4D4D4D; text-decoration: none;}

.footer-institucional a:hover{ text-decoration: underline;}
.footer-rpon a:hover{ text-decoration: underline;}
.footer-aoseudispor a:hover{ text-decoration: underline;}
.footer-compra a:hover{ text-decoration: underline;}
.footer-areacliente a:hover{ text-decoration: underline;}

.footer-linha-3
{
  font-size: 0.9em;
  /*border-top: 1px solid #B2B2B2;*/
  margin-right: 1%;
  margin-left: 1%;
  margin-top: 18px;
  width: 98%;
  height: 85px;
}

.footer-top-pesquisa a { color: #4D4D4D; text-decoration: none; }
.footer-top-pesquisa a:link { color: #4D4D4D; text-decoration: none; }
.footer-top-pesquisa a:visited { color: #4D4D4D; text-decoration: none; }
.footer-top-pesquisa a:active { color: #4D4D4D; text-decoration: none; }
.footer-top-pesquisa a:hover { color: #4D4D4D; text-decoration: underline; }

.pesquisado-tamanho-1
{
  font-size: 1.3em;
  font-weight: bold;
}

.footer-linha-4
{
  background-color: #4D4D4D;
  color: #FFF;
  font-size: 1.0em;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0%;
  width: 100%;
}

.footer-politicas         { width: 43%; float: left; padding-top: 1em; padding-left: 1%;}
.footer-politicas a       { color: #FFF; text-decoration: none; padding-right: 1.5em;}
.footer-politicas a:hover { text-decoration: underline;}

.footer-certificados      { float: right; /*min-width: 337px;*/ margin-bottom: 6px; margin-right: 1.1em; height: 33px; }
.footer-certificados img  { height: 31px; padding-top:1px;}

.footer-copyright { width: 98%; float: left; padding-left: 1%; padding-right: 1%; font-size: 0.85em;}

#fb-root {
  margin-left: -10px;
}

/* NOVAS CONFIGURAÇÕES NA LISTAGEM DE PRODUTOS */
.bxslider-produtos li {
    height: 370px;
    list-style: none;
}

.colunas-1 {
    float: left;
    width: 23.85%;
}

.colunas-2 {
    float: left;
    width: 49.25%;
}

.colunas-3 {
    float: left;
    width: 74.50%;
}

.colunas-4 {
    float: left;
    width: 100%;
}

.colunas-6 {
    float: left;
    width: 100%;
}

.colunas-6-produtos {
    float: left;
    width: 15.6%;
}

.colunas-4-produtos {
    float: left;
    width: 24%;
}

.colunas-4-produtos-cat {
    float: left;
    width: 24%;
}

.colunas-3-produtos {
    float: left;
    width: 32%;
}

.colunas-2-produtos {
    float: left;
    width: 49%;
}

.colunas-1-produtos {
    float: left;
    width: 99%;
}

.colunas-6-produtos a #div.produto-nome {
    font-size: 0.813em;
}

.coluna-margem {
    margin-right: 1.5%;
}

/*
  Estilos associados aos produtos
*/
#destaques {
    float: left;
}

#destaques .header {
    font-family: 'Exo', sans-serif;
    font-size: 0.875em;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #00AEEF;
    background-color: #EBEBEB;
    text-transform: uppercase;
    color: #4D4D4D;
    width: 100%;
    height: 27px;
}

#destaques .header span {
    padding-left: 10px;
    line-height: 30px;
}

#destaques .header a {
    color: #FFF;
    text-decoration: none;
}

#destaques .header a:link {
    color: #4D4D4D;
    text-decoration: none;
}

#destaques .header a:visited {
    color: #4D4D4D;
    text-decoration: none;
}

#destaques .header a:active {
    color: #4D4D4D;
    text-decoration: none;
}

#destaques .header a:hover {
    color: #4D4D4D;
    text-decoration: underline;
}

.produto {
    float: left;
    margin: 0.5%;
}

.produto-imagem {
    position: relative;
    height: 245px;
    width: 245px;
    text-align: center;
    margin-right: 0.5%;
}

.produto-imagem img {
    width: 100%;
    height: 100%;
}

.colunas-6-produtos .produto-imagem {
    height: 165px;
    width: 165px;
}

.colunas-6-produtos-cat .produto-imagem {
    height: 165px;
    width: 165px;
}

.colunas-4-produtos-cat .produto-imagem {
    height: 165px; width: 165px;
}

.produto-nome {
    font-size: 0.875em;
    font-weight: bold;
    letter-spacing: -0.5px;
    height: 40px;
    overflow: hidden;
}

.colunas-6-produtos .produto-nome {
    font-size: 0.813em;
}

.produto-pontos-fortes {
    height: 30px;
    font-size: 0.688em;
    overflow: hidden;
    color:#808080;
}

.produto-pontos-fortes li {
    list-style: none;
    display: inline;
}

.produto-pontos-fortes li::before {
    content: " | ";
}

.produto-pontos-fortes li:first-child::before {
    content: "";
}

.produto-preco-old {
    text-decoration: line-through;
    font-size: 0.75em;
    margin-top: 5px;
    height: 16px;
    color: #4D4D4D;
}

.produto-preco {
    font-weight: bold;
    font-size: 1em;
    color: #4D4D4D;
}

.produto-preco.campanha {
    color: #DF1C24;
}

.produto-campanha-detalhe {
    font-size: 0.75em;
    font-weight: bold;
    color: #DF1C24;
    min-height: 22px;
}

.colunas-6-produtos .produto-campanha-detalhe {
    font-size: 0.688em;
}

.produto-campanha-detalhe p {
    line-height: 10px;
}

.produto-campanha-detalhe span {
    font-size: 0.667em;
    font-weight: normal;
    color:#808080;
    margin-top: -5px;
}

.produto-comprar-button {
    border-top: 1px solid #D9D9D9;
    margin-top: 3%;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}

.produto-comprar-button .comprar {
    color: #4D4D4D;
    font-size: 0.75em;
}

.produto-comprar-button .comprar a {
    color: #4D4D4D;
    text-decoration: none;
    background-color: #D9D9D9;
    padding-top: 0.65em;
    padding-bottom: 0.65em;
    padding-right: 1.4em;
    padding-left: 1.35em;
}

.produto-comprar-button .comprar a i {
    color: #4D4D4D;
    padding-right: 0.5em;
}

.produto-comprar-button .comprar a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #00AEEF;
}

.produto-comprar-button .comprar a:hover i {
    color: #FFFFFF;
}

.produto a {
    text-decoration: none;
    color: #4D4D4D;
}

.produto a:link {
    text-decoration: none;
    color: #4D4D4D;
}

.produto a:visited {
    text-decoration: none;
    color: #4D4D4D;
}

.produto a:hover {
    text-decoration: underline;
    color: #00AEEF;
}

.produto a:active {
    text-decoration: none;
    color: #4D4D4D;
}

/* ***********************
     CATEGORIA DETALHES
   ***********************/
.linhas-produtos-cat#produto {
    width: 100%;
    border-bottom: 1px solid #D9D9D9;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
}

.linhas-produtos-cat .produto-imagem {
    float: left;
    width: 165px;
    height: 165px;
}

.linhas-produtos-cat .produto-imagem img {
    width: 100%;
    height: 100%;
}

.linhas-produtos-cat .produto-nome {
    height: 20px;
}

.linhas-produtos-cat .produto-comprar-button {
    float: left;
    width: 40%;
    margin-top: 0.5%;
    text-align: left;
}

/* ***********************
    SINALÉTICA PROMOCIONAL
   ***********************/
#promo-container {
    position: absolute;
    z-index: 99;
    padding-top: 5px;
}
#promo {
    color: #FFFFFF;
    font-family: 'Exo', sans-serif;
    font-weight: bold;
    font-size: 0.625em;
    padding: 1.5px;
    margin-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
}
.pre-venda {
    background-color: #4D4D4D;
}
.exclusivo {
    background-color: #29AAE1;
}
.novidade {
    background-color: #FBED21;
    color: #4D4D4D !important;
}
.desconto {
    background-color: #DF1C24;
}
.desconto-iva {
    background-color: #EB1E79;
    color: #FCEE21 !important;
}
.IPO-FOL {
    background-color: #0071BB;
}
.IPO-PRD {
    background-color: #FAAF3B;
}
.IPO-OPT {
    background-color: #F05A24;
}
.IPO-ZBS {
    background-color: #C0272D;
}
.IPO-EXC {
    background-color: #8BC53F;
}
.IPO-NEW {
    background-color: #D3145A;
}
.oferta#promo {
  z-index: 92;
  float: right;
  position: absolute;
  bottom: 0;
  right: 10px;
  width: 44px;
  height: 44px;
  background-color: #CBCBCB;
  color: #EC1C24 !important;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  text-align: center;
  vertical-align: middle;
  line-height: 44px;
  padding: 0;
  margin: 0;
}

/* ***********************
    ORDENAÇÃO DE PRODUTOS
   ***********************/
#produto-order
{
  width: 97%;
  background-color: #E5E5E5;
  color: #4D4D4D;
  font-size: 0.7em;
  padding: 1.0%;
  padding-right: 1.5%;
  padding-left: 1.5%;
}
#produto-order .total_produtos {
  float: left;
  padding-top: 0.5%;
}
#produto-order .prod-ordem {
  float: right;
  font-weight: bold;
}
#produto-order .prod-num {
  float: right;
  font-weight: bold;
  margin-left: 2%;
}

/* ***********************
    PAGINAÇÃO DE PRODUTOS
   ***********************/
#produtos-paginacao
{
  width: 90%;
  text-align: center;
  padding: 1%;
}
#produtos-paginacao ul
{
  display: inline-block;
  color: #4D4D4D;
  width: 100%;
  font-size: 0.8em;
}
#produtos-paginacao li
{
  display: inline;
  background-color: #E5E5E5;
  margin: 0.08%;
  padding: 1%;
}
#produtos-paginacao a         { color: #4D4D4D; text-decoration: none; }
#produtos-paginacao a:link    { color: #4D4D4D; text-decoration: none; }
#produtos-paginacao a:visited { color: #4D4D4D; text-decoration: none; }
#produtos-paginacao a:active  { color: #4D4D4D; text-decoration: none; }
#produtos-paginacao .selected { background-color: #4D4D4D; color: #FFFFFF; }

/* ***********************
    MENSAGEM COOKIE
   ***********************/
#cookie-container
{
  position: fixed;
  bottom: 0px;
  left: 0px;
  min-height: 40px;
  width: 100%;
  z-index: 200;
  background-color: #4D4D4D;
  opacity: 0.9;
}

#cookie-inner
{
  /*width: 1120px;*/
  margin: 0px auto;
  font-size: 11px;
  color: white;
  vertical-align: middle;
  padding: 5px;
  text-align: center;
}
#cookie-inner a         { color: white; text-decoration: underline; }
#cookie-inner a:link    { color: white; text-decoration: underline; }
#cookie-inner a:visited { color: white; text-decoration: underline; }
#cookie-inner a:active  { color: white; text-decoration: underline; }

<!--[if lt IE 9]>
/*li#homeNav{ display: none; }*/
/*.fa{ display: none; }*/
/*.fa-home{ display: none; }*/
ul.dropdown, ul.dropdown li, ul.dropdown ul { font-size:10px; }
<![endif]-->

/* ********************************************************************

  DESKTOP

**********************************************************************/
@media only screen and (min-width:1025px) and (max-width:1120px) {

  body { width: 100%; }
  .header-top { text-align: right; width: 81%; }

  div#drillcrumb { display: none; }
  div#drillmenu1 { display: none; }
  div#mobile-navigation { display: none; }
  div#mobile-carrinho { display: none; }
  div#mobile-nav-wrapper {display: none; }

  .footer-certificados { background-size: Auto 29px; }
  .footer-certificados img { height: 29px; padding-top:1px; }

}

/* ********************************************************************

  TABLET

**********************************************************************/
@media only screen and (min-width:600px) and (max-width:1024px) {

  body { width: 100%; margin: 0 auto 2em; }

  .header-container     { height: 110px; }
  .header-logo          { width: 18%; }
  .header-menu-pesquisa { width: auto; float: none; margin-left: 18%; }

  .menuTopo li { padding-right: 0.4em; }
  #menuTopoMobile{ display: none; }

  #ul-siganos {display: none;}
  .header-entra-carrinho  { display:none; }

  #loginTopoTablet
  {
    font-size: 0.75em;
    float: right;
    padding-top: 0.5em;
    padding-right: 2%;
    display: block;
  }

  #loginTopoTablet a { color: #4D4D4D; text-decoration: none; }
  #loginTopoTablet a:hover {text-decoration: underline;}

  #logo
  {
    background-position: center;
    margin-left: 0px;
  }

  #pesquisa
  {
    width: 65%;
    padding-top: 50px;
    margin-top: 0px;
    background-color: #EBEBEB;
  }

  #pesquisa input[type="text"] { height: 30px; }
  .redesSociais {display: none;}
  #carrinho{display: none;}
  div#nav{display: none; clear: both;}

  #breadcrumb
  {
    height: auto;
    overflow:auto;
    padding-bottom: 5px;
  }

  .main-banners { height: auto; }
  .novidades-container { width: 100%; }
  .exclusivos-container { width: 100%; }

  .publicidade-1 {
    float: left;
    width: 32.23%;
    padding-top: 16.6%;
    background: url("../imagens/banners/homepage/Microclinica_T1.jpg") no-repeat;
    background-size: cover;
  }
  .publicidade-2 {
    float: left;
    width: 32.23%;
    padding-top: 16.6%;
    background: url("../imagens/banners/homepage/Folheto-Radio-Popular_T2.jpg") no-repeat;
    background-size: cover;
    margin-left: 1.6%;
  }
  .publicidade-3 {
    float: right;
    width: 32.23%;
    padding-top: 16.6%;
    background: url("../imagens/banners/homepage/Cartao-RPon_T3.jpg") no-repeat;
    background-size: cover;
    margin-left: 1.6%;
  }

  .destaqueProdutos { width: 99%; border-bottom: 1px solid #CBCBCB; }

  .thumbs-img{ float: left; }
  .after-destaqueProdutos { clear: both; }

  .footer-main-container
  {
    font-size: 0.75em;
    margin-top: 10px;
    width: 100%;
    height: auto;
    border-top: 3px solid #00ABE4;
  }

  .footer-linha-1
  {
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 5px;
    width: 100%;
    height: auto;
  }

  .footer-newsletter
  {
    text-align: center;
    width: 98%;
    margin-top: 5px;
    padding-top: 5px;
    float: none;
    margin-bottom: 0px;
  }

  .footer-news-frm
  {
    width: 60%;
    margin-right: 20%;
    margin-left: 20%;
    float: right;
    margin-top: 10px;
    margin-bottom: 15px;
    overflow: hidden;
  }

  #footer-news-frm input[type="email"]
  {
    height: 86%;
    width: 85%;
  }

  .footer-social
  {
    width: 100%;
    margin-left: 0px;
    margin-top: 12px;
    border-top: 1px solid #D9D9D9;
    float: none;
    clear: both;
    text-align: center;
  }

  .footer-social ul {
    float: none;
    margin: auto;
    display: inline-block;
    padding-top: 13px;
    padding-bottom: 8px;
  }

  .footer-linha-2
  {
    clear: both;
    border-top: 1px solid #D9D9D9;
    margin-right: 0%;
    margin-left: 0%;
    width: 100%;
    height: auto;
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .footer-facebook     { width: 29%; float: left; margin-left: 0px; padding-left: 14px; }
  .footer-institucional{ width: 28%; float: left; margin-left: 0px; padding-left: 9%; }
  .footer-rpon         { width: 24%; float: left; margin-left: 0px; padding-left: 7%; }
  .footer-produtos     {display: none; }
  .footer-aoseudispor  { width: 29%; float: left; margin-left: 0px; padding-left: 14px;}
  .footer-compra       { width: 28%; margin-left: 0px; padding-left: 9%;}
  .footer-areacliente  { width: 24%; margin-left: 0px; padding-left: 7%;}
  .footer-contacto     { width: 100%; height: auto; margin-left: 5px; float: none; margin-top: 10px; padding-top: 10px; border-top: 1px solid #D9D9D9;}

  .footer-line {
    display: inline;
    width: 100%;
    float: left;
    border-top: 1px solid #D9D9D9;
    height: 1em;
  }

  #fb-root { margin-top:10px; }

  .footer-linha-3
  {
    clear: both;
    font-size: 0.9em;
    margin-right: 1%;
    margin-left: 1%;
    margin-top: 10px;
    padding-top: 8px;
    padding-left: 4px;
    width: 98%;
    height: Auto;
    padding-bottom: 2%;
  }

  .footer-politicas     { width: 100%; float: left; text-align: center; padding-bottom: 0.7em; padding-left: 0%; padding-right: 0% }
  .footer-certificados  { width: 100%; float: left; text-align: center; padding: 0%; margin-right: 0%; margin-bottom: 0.8em;}
  .footer-copyright     { float: left; text-align: center;}

  #destaqueProdutos .comprar-div       { border-top: 1px solid #D9D9D9; margin-top: 0%; padding-top: 1em; text-align: left; width: 50%;}

  #produto-procurados { width: 21%; }
  #produto-procurados:first-child { display: none; }
  #produto-procurados:last-child  { display: none; }

  div#drillcrumb{display: inline;}
  div#drillmenu1{display: inline;}
  div#mobile-navigation{display: inline;}
  div#mobile-carrinho{display: inline;}
  div#mobile-nav-wrapper{display: inline;}

  #destaques { width: 100%; }

  #produto {
      width: 100%;
      border-bottom: 1px solid #D9D9D9;
      margin: 0px;
  }

  .produto-imagem {
      float: left;
      width: 165px;
      height: 165px;
  }

  .produto-imagem img {
      width: 100%;
      height: 100%;
  }

  .produto-nome {
      height: 20px;
  }

  .produto-comprar-button {
      float: left;
      width: 25%;
      margin-top: 0.5%;
      text-align: left;
  }

  .coluna-margem {
      margin-right: 0px;
  }

  .coluna-margem-bottom {
    margin-bottom: 10px;
  }

}

/* ********************************************************************

  MOBILE

**********************************************************************/
@media only screen and (max-width:599px) {

  body
  {
    width: 100%;
    background: #FFF;
    font: 100% 'Open Sans', sans-serif;
    min-width: 200px;
    margin: 0 auto 2em;
  }

  .header-container { height: auto; padding-bottom: 8px;}
  .header-menu-pesquisa
  {
    width: 96%;
    float: none;
    margin-left: 2%;
    margin-right: 2%;
  }

  .header-entra-carrinho{ display: none;}

  #ul-siganos {display: none;}

  .menuTopo { display: none; }
  #menuTopoMobile{ display: block; }

  .menuTopoMobile
  {
    display:inline;
    text-align: center;
    font-size: 0.75em;
    padding-top: 0.5em;
    margin-right: 1%;
    margin-left: 0.1em;
  }

  .menuTopoMobile ul {display: inline; }
  .menuTopoMobile li
  {
    list-style: none;
    display: inline;
    padding-right: 0.5em;
  }

  .menuTopoMobile li a:link {color:#4D4D4D;text-decoration: none;}
  .menuTopoMobile li a:visited {color: #4D4D4D; }
  .menuTopoMobile li a:hover{color: #4D4D4D;text-decoration: underline; }
  .menuTopoMobile li a:active{color: #4D4D4D;}
  .menuTopoMobile li:first-child::before{ content: "";}
  .menuTopoMobile li:last-child::after{ content: [href];}

  #loginTopo{ display:none; clear: both; }
  #bomdia { display:none; }

  .header-logo
  {
    margin-top: 15px;
    width: 100%;
    float: none;
  }

  #logo
  {
    width: 100%;
    min-width: 247px;
    background-position: center;
    margin: 3px 0 0 0;
  }

  #pesquisa
  {
    background-color: #EBEBFF;
    width: 100%;
    margin-top: 15px;
  }

  #wraper-redes-carrinho { display: none; }
  #redesSociais { display: none; }
  #carrinho{ display: none; }
  div#nav{ display: none; }

  .mobile-navigation
  {
    width: 81%;
    padding-top: 14px;
  }

  #mobile-carrinho {width:18%; height:50px; }
  .mobile-carrinho div#icon { font-size: 22px; }
  .mobile-carrinho div#items{ font-size: 11px; }

  div#drillcrumb{display: inline;}
  div#drillmenu1{display: inline;}
  div#mobile-navigation{display: inline; clear: both;}
  div#mobile-carrinho{display: inline;}
  div#mobile-nav-wrapper{display: inline;}

  #underMenu ul li
  {
    width: 100%;
  }
  #underMenu li#envios { display: none; }
  #underMenu li#satisfacao { display: none; }

  #breadcrumb {
    height: auto;
    overflow:auto;
    padding-bottom: 5px;
  }

  .main-banners { height: auto; }
  .novidades-container { width: 100%; }
  .exclusivos-container { width: 100%; }

  .publicidade-1 {
    float: left;
    width: 96.80%;
    padding-top: 20.03%;
    background: url("../imagens/banners/homepage/Microclinica_M1.jpg") no-repeat;
    background-size: cover;
    margin-left: 1.7%;
    margin-bottom: 1.7%;
  }
  .publicidade-2 {
    float: left;
    width: 96.80%;
    padding-top: 20.03%;
    background: url("../imagens/banners/homepage/Folheto-Radio-Popular_M2.jpg") no-repeat;
    background-size: cover;
    margin-bottom: 1.7%;
  }
  .publicidade-3 {
    float: left;
    width: 96.80%;
    padding-top: 20.03%;
    background: url("../imagens/banners/homepage/Cartao-RPon_M3.jpg") no-repeat;
    background-size: cover;
  }

  .footer-main-container
  {
    font-size: 0.75em;
    margin-top: 10px;
    width: 100%;
    border-top: 3px solid #00ABE4;
    height: auto;
  }

  .footer-linha-1
  {
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 5px;
    width: 100%;
    height: 148px;
    height: auto;
  }

  .footer-newsletter
  {
    text-align: center;
    width: 98%;
    margin-top: 5px;
    padding-top: 5px;
    float: none;
    margin-bottom: 0px;
  }

  .footer-news-frm
  {
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    float: right;
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .footer-social
  {
    width: 100%;
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 8px;
    border-top: 1px solid #D9D9D9;
    padding-top: 1.3em;
    float: none;
    clear: both;
    text-align: center;
    padding-bottom: 3px;
  }

  .footer-social ul{
    float: none;
    margin: auto;
    min-width: 190px;
    display: inline-block;
  }

  .footer-linha-2
  {
    clear: both;
    border-top: 1px solid #D9D9D9;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 5px;
    width: 100%;
    height: auto;
  }

  .footer-facebook     { width: 98%; margin-left: 1.2%; padding-left: 0.8%; margin-bottom: 1%; /*padding-bottom: 0.1em;*/ }
  .footer-institucional{ width: 98%; margin-left: 0%; padding-left: 2%; border-top: 1px solid #D9D9D9; padding-top: 1.3em; padding-bottom: 1em; }
  .footer-rpon         { width: 98%; margin-left: 0%; padding-left: 2%; border-top: 1px solid #D9D9D9; padding-top: 1.3em; padding-bottom: 1em; }
  .footer-aoseudispor  { width: 98%; margin-left: 0%; padding-left: 2%; border-top: 1px solid #D9D9D9; padding-top: 1.3em; padding-bottom: 1em; }
  .footer-compra       { width: 98%; margin-left: 0%; padding-left: 2%; border-top: 1px solid #D9D9D9; padding-top: 1.3em; padding-bottom: 1em; }
  .footer-areacliente  { width: 98%; margin-left: 0%; padding-left: 2%; border-top: 1px solid #D9D9D9; padding-top: 1.3em; padding-bottom: 1em; }
  .footer-line         { display: none; }
  .footer-linha-3
  {
    clear: both;
    font-size: 0.9em;
    margin-right: 1%;
    margin-left: 1%;
    margin-top: 10px;
    padding-top: 8px;
    width: 98%;
    height: Auto;
    padding-bottom: 2%;
  }

  .footer-linha-4
  {
    font-size: 1.0em;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 10px;
    padding-top: 8px;
    width: 100%;
  }

  .footer-politicas a { font-size: 0.9em; padding-right: 1em;}
  .footer-politicas { width: 100%; float: left; text-align: center; padding-bottom: 0.7em; padding-left: 0%; padding-right: 0% }
  .footer-certificados  { width: 100%; height: 6em; float: left; text-align: center; padding: 0%; margin-right: 0%; margin-bottom: 0.8em;}
  .footer-copyright     { float: left; text-align: center; }
  .footer-certificados img { height: 41%; }
  .destaqueProdutos { width: 99%; border-bottom: 1px solid #CBCBCB; }
  .thumbs-img { float: left; }

  #destaques {
      width: 100%;
  }

  #produto {
      width: 100%;
      border-bottom: 1px solid #D9D9D9;
      margin: 0px;
  }

  .produto-dados {
    float: left;
    width: 55%;
  }

  .produto-imagem {
    float: left;
    width: 100px;
    height: 100px;
  }

  .produto-imagem img {
    width: 100%;
    height: 100%;
  }

  .produto-nome {
    height: 40px;
  }

  .produto-comprar-button {
    float: left;
    width: 70%;
    margin-top: 0.5%;
    text-align: left;
  }
  .linhas-produtos-cat .produto-comprar-button {
    float: left;
    width: 70%;
    margin-top: 0.5%;
    text-align: left;
  }

  .coluna-margem {
    margin-right: 0px;
  }

  .colunas-6-produtos .produto-imagem {
    height: 100px;
    width: 100px;
  }

  .colunas-4-produtos-cat .produto-imagem {
    height: 100px;
    width: 100px;
  }

  .linhas-produtos-cat .produto-imagem {
    height: 100px;
    width: 100px;
  }

  #produto-order .total_produtos {
    width: 90%;
    padding-bottom: 1%;
  }

  #produto-order .prod-ordem {
    float: left;
  }

} /* end mobile */
